run: exercise_04_35_a exercise_04_35_b exercise_04_35_c
	./exercise_04_35_a
	./exercise_04_35_b
	./exercise_04_35_c
	
exercise_04_35_a: exercise_04_35_a.cpp
	clang++ exercise_04_35_a.cpp -o exercise_04_35_a

exercise_04_35_b: exercise_04_35_b.cpp
	clang++ exercise_04_35_b.cpp -o exercise_04_35_b

exercise_04_35_c: exercise_04_35_c.cpp
	clang++ exercise_04_35_c.cpp -o exercise_04_35_c

clean:
	rm exercise_04_35_a exercise_04_35_b exercise_04_35_c

